@charset "UTF-8";


/*

information{
	ファイル名 : /css/common/safari.css;
	概要 : このCSSファイルはSAFARIで生じるバグを回避しています。;
	サイト名 : NTTドコモのホームページ;
	URL : www.docomo.ne.jp/;
	コピーライト : (c) NTT DOCOMO, INC. All Rights Reserved.;
}

 */


/* 本文
-----------------------------------------------	*/
div.squareArea{
	float:left;
}
ul.adnopt01 li .icon,
ul.adnopt02 li .icon{
	vertical-align:baseline;
}


/* ページナビゲーション
-----------------------------------------------	*/
.sequencenav,
.pagenav,
.contentsnav,
.localsitenav{font-size:94%;}




/* ニュースページ
-----------------------------------------------	
html>body ul.newsArea .date{width:115px;}*/
ul.newsArea .date{
	width:115px;
}
ul.newsArea .info{
	width:500px !important;
}

.infoArea{
	display:block;
	float:right;
	width:522px;
}
.boxArea ul.newsArea li.areaMap .info {
	width:423px !important;
}


/* ニュースページ（フルサイズ）
-----------------------------------------------	*/
#fullArea ul.newsArea .date{
	width:115px !important;
}
#fullArea ul.newsArea .info{
	width:712px !important;
}

#fullArea .infoArea{
	display:block;
	float:right;
	width:728px !important;
}


/* ニュースページ（フルサイズ：2分割）
-----------------------------------------------	*/
#fullArea table.boxCell2 ul.newsArea .info{
	display:block;
	float:right;
	width:261px !important;
}

#fullArea table.boxCell2 .infoArea{
	display:block;
	float:right;
	width:277px !important;
}


/* "ニュース" セクション（2分割）文字数制限の指定
-----------------------------------------------	*/
#fullArea table.boxCell2 .linkArea{
	width:278px;
	overflow:hidden;
	display:block;
}



/* 製品サポート情報
-----------------------------------------------	
html>body ul.outlinesupportArea .osDate{width:138px;}*/
ul.outlinesupportArea .osDate{
	width:132px;
}
ul.outlinesupportArea .osInfo{
	width:542px !important;
}

.borderArea ul.outlinesupportArea .osInfoArea{
	display:block;
	float:right;
	width:558px;
}



/* 注釈内の画像位置調整
-----------------------------------------------	*/
.notice .icon{
	margin-bottom:7px !important;
}

/* ノーマルなリスト表記
-----------------------------------------------	*/
ul.normal li,
li.normal{
	background-position:0 0.6em !important;
}
.notice ul.normal li,
.notice li.normal{
	background-position:0 0.6em !important;
}

